14 关于使用mysql ODBC驱动

转至元数据结尾
转至元数据起始

by 陈思儒

很多人使用mysql odbc驱动来连接amoeba。在其中出现各种问题

amoeba目前只解析mysql 协议10 以上版本,或者是mysql 4.1以上版本。

mysql ODBC 3.51 ODBCAD32.exe)测试通过

mysql ODBC 5.1  ODBCAD32.exe)测试通过(建议使用)

请大家别用其他连接参数,比如压缩流(个别版本会引起工作不正常)

Enter labels to add to this page:
Please wait 
查找标签? 在此录入。